Skip to main content
`Ctrl`+`K`

# SlepcInitializeNoArguments

Calls `SlepcInitialize()` from C/C++ without the command line arguments.

## Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcInitializeNoArguments(void) PeNS

Collective

## See Also

Writing SLEPc Programs, `SlepcInitialize()`, `SlepcInitializeFortran()`

## Level

advanced

## Location

src/sys/slepcinit.c

Index of all Sys routines Table of Contents for all manual pages Index of all manual pages